{
    "dependencies": {
        "@emotion/react": "^11.10.5",
        "@emotion/styled": "^11.10.5",
        "@fontsource/roboto": "^4.5.8",
        "@mui/icons-material": "^5.10.16",
        "@mui/material": "^5.10.17",
        "@mui/styled-engine-sc": "^5.10.16",
        "@reduxjs/toolkit": "^1.9.1",
        "@types/react": "^18.0.26",
        "axios": "^1.2.1",
        "cors": "^2.8.5",
        "css-loader": "^6.7.1",
        "express": "^4.18.2",
        "file-loader": "^6.2.0",
        "formik": "^2.2.9",
        "html-webpack-plugin": "^5.5.0",
        "koa": "^2.13.4",
        "koa-static": "^5.0.0",
        "path": "^0.12.7",
        "react": "^18.2.0",
        "react-dom": "^18.2.0",
        "react-redux": "^8.0.5",
        "react-router-dom": "^6.4.4",
        "redux": "^4.2.0",
        "style-loader": "^3.3.1",
        "styled-components": "^5.3.6",
        "ts-loader": "^9.4.1",
        "typescript": "^4.9.4",
        "webpack": "^5.74.0",
        "webpack-cli": "^4.10.0",
        "yup": "^0.32.11"
    },
    "scripts": {
        "start": "node app.js",
        "build": "webpack --config webpack.conf.js"
    },
    "devDependencies": {
        "@types/howler": "^2.2.7",
        "@types/react-dom": "^18.0.9",
        "howler": "^2.2.3"
    }
}
